@font-face {
    font-family: ProximaReg;
    src: url(../../assets/fonts/ProximaNova-Regular.ttf);
}

@font-face {
    font-family: ProximaBold;
    src: url(../../assets/fonts/ProximaNova-Bold.ttf);
}

@font-face {
    font-family: Proxima;
    src: url('../../assets/fonts/proxima/ProximaNova-Light.ttf');
    font-weight: 100;
}

@font-face {
    font-family: Proxima;
    font-family: Proxima;
    src: url('../../assets/fonts/proxima/ProximaNova-Black.ttf');
    font-weight: 200;
}

@font-face {
    font-family: Proxima;
    src: url('../../assets/fonts/proxima/ProximaNova-Regular.ttf');
    font-weight: 300;
}

@font-face {
    font-family: Proxima;
    src: url('../../assets/fonts/proxima/ProximaNova-Bold.ttf');
    font-weight: 500;
}

@font-face {
    font-family: Proxima;
    src: url('../../assets/fonts/proxima/ProximaNova-Extrabld.ttf');
    font-weight: 700;
}

body {
    /* font-family: 'ProximaReg'; */
    font-family: 'Proxima';
    font-weight: 100;
}

.container-1200 {
    max-width: 1200px!important;
}

@media (min-width: 992px) {
    .container-1100 {
        max-width: 960px!important;
    }
}

@media (min-width: 960px) and (max-width: 1100px) {
    .container-1100 {
        max-width: 930px!important;
    }
}

@media (min-width: 1125px) {
    .container-1100 {
        max-width: 1125px!important;
    }
}

@media (min-width: 1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1356px;
    }
}

.container-1100 {
    max-width: 1125px;
}

.line {
    height: 10px;
    background-color: #FA491D;
}

.logo {
    width: 120px;
}

.margin-top-35 {
    margin-top: 35px;
}

.font-300 {
    font-weight: 300;
}

a,
a:hover {
    text-decoration: none;
    font-size: 1.06rem!important;
}


/*SECTION 1*/

.section-1 h1 {
    line-height: 1;
    margin: 0;
    font-size: 2.8rem;
    color: #000000;
}

.section-1 .description {
    margin-top: 8.6rem;
}

.section-1 h3 {
    font-weight: 300;
    font-size: 1.2rem;
    color: #818181;
    max-width: 61%;
}

.section-1 .mockup {
    width: 588px;
}

.section-1 .store-links img,
.section-3 .store-links img {
    width: 200px;
}

.section-2 .border-radius {
    border-radius: 130px;
}

.section-2 .row .p-5 {
    padding: 3rem 3rem 2rem 3rem;
}

.section-2 h1 {
    line-height: 1;
    margin: 0;
    font-size: 1.8rem;
    color: #000000;
}

.section-2 h3 {
    font-weight: 300;
    font-size: 1.2rem;
    color: #000;
    margin-top: 6px;
    margin-bottom: 25px;
}

.section-2 .closer .inner-div {
    min-height: 38vh;
    border-radius: 55px;
    box-shadow: 0px 0px 11px 0px #0000000f;
    padding: 6px;
}

.section-2 .closer .col-3 {
    padding: 24px;
}

.section-3 h1 {
    line-height: 1;
    margin: 0;
    font-size: 1.8rem;
    color: #000000;
}

.section-3 h3 {
    font-weight: 300;
    font-size: 1.2rem;
    color: #818181;
    line-height: 1;
}

.section-2 h4 {
    margin: 0;
    font-size: 1rem;
    font-weight: 400;
}

.section-2 p {
    margin-top: 30px;
    font-size: 0.8rem;
    margin: 0;
    line-height: 1.3;
    color: #818181;
}

.section-2 .svg {
    width: 85%;
    margin-top: 38px;
    margin-bottom: 42px;
}

.section-2 .svg2 {
    width: 67%;
    margin-top: 38px;
    margin-bottom: 22px;
}

.section-2 .svg3 {
    margin-bottom: 16px;
    width: 62%;
    margin-top: 38px;
}

.footer-desktop .copy-text {
    margin: 0;
    line-height: 1;
    align-self: center;
    margin-left: 20px;
    font-size: 0.8rem!important;
    font-weight: 300;
    color: #818181;
}

.section-0 .mobile-view {
    display: none !important;
}

.section-1 .mobile-view {
    display: none !important;
}

.boxes-features {
    padding-bottom: 25px;
}

@media (max-width: 1400px) and (min-width: 1300px) {
    .container {
        max-width: 1100px !important;
    }
    .section-2 p {
        margin-top: 30px;
        font-size: 0.7rem!important;
        margin: 0;
        line-height: 1.3;
        color: #818181;
    }
    .section-2 .svg2 {
        width: 81%!important;
        margin-top: 30px;
        margin-bottom: 1px;
    }
    .section-2 .svg3 {
        margin-bottom: 16px;
        width: 64%!important;
        margin-top: 26px;
    }
    .section-2 .svg {
        width: 85%;
        margin-top: 38px;
        margin-bottom: 28px;
    }
}

@media (min-width: 769px) and (max-width:850px) {
    .container-1100 {
        max-width: 700px !important;
    }
    .section-2 .row .boxes-features {
        flex-flow: column;
    }
    .section-2 .row .boxes-features .col-md-3 {
        flex: 0 0 100%!important;
        max-width: 100%!important;
        margin-top: 70px;
    }
    .section-1 .description {
        margin-top: 2.6rem;
        margin-bottom: 3rem;
    }
    .section-1 .mockup {
        width: 100%;
        margin-top: 3.6rem;
    }
    .section-2 p {
        margin-top: 30px;
        font-size: 1.5rem;
        margin: 0;
        line-height: 1.3;
        color: #818181;
    }
    .section-2 h4 {
        margin: 0;
        font-size: 1.6rem;
        font-weight: 400;
    }
}

@media (max-width: 768px) {
    .container-1100 {
        max-width: 100%!important;
    }
    .container-1100.p-0,
    .section-1,
    .section-0 .mobile-view {
        padding-right: 15px!important;
        padding-left: 15px!important;
    }
    .desktop-view {
        display: none!important;
    }
    .section-0 .mobile-view {
        display: flex!important;
    }
    .section-1 .description {
        margin-top: 1.6rem;
    }
    .navbar-toggle {
        position: absolute;
        top: 108px;
        width: 100%;
        left: 0px;
        z-index: 1030;
    }
    .section-1 .mockup {
        width: 100%;
        margin: 0;
    }
    .boxes-features {
        display: block!important;
    }
    .boxes-features .col-12 {
        margin-bottom: 25px;
        padding: 0;
    }
    .section-2 .p-0 {
        padding: 15px!important;
    }
    .section-2 .border-radius {
        border-radius: 67px;
    }
    .section-2 .p-5 {
        /* padding-top: 5rem!important;
        padding-left: 1rem!important;
        padding-right: 1rem!important; */
        padding-top: 2rem!important;
        padding-left: 1rem!important;
        padding-right: 1rem!important;
        padding-bottom: 2rem!important;
    }
    .section-3 .p-5 {
        padding-bottom: 1rem!important;
    }
    .footer-desktop .row {
        /* display: flex; */
        /* flex-flow: column-reverse; */
        display: block!important;
        text-align: center;
    }
    .footer-desktop .row .col-md-8 {
        margin-top: 40px;
    }
    .footer-desktop .row .col-md-4 .text-right {
        text-align: center!important;
        /* display: flex; */
        /* justify-content: space-evenly; */
        display: block;
    }
    .footer-desktop .row .d-flex {
        /* flex-flow: column; */
        /* align-items: center; */
        display: block!important;
        text-align: center;
    }
    .footer-desktop .copy-text {
        margin: 0;
        line-height: 1;
        align-self: center;
        margin-left: 0;
        font-size: 0.9rem!important;
        font-weight: 300;
        margin-top: 10px;
        color: #818181;
        text-align: center;
    }
    .section-1 .mobile-view {
        display: block !important;
    }
    .mb-mockup {
        width: 100%;
        margin: 0;
    }
    .mobile-view {
        display: block !important;
    }
    .desktop-view {
        display: none !important;
    }
    .boxes-features {
        padding-bottom: 0px;
    }
}


/* UTILITIES */

.padding-5 {
    padding: 5px;
}

.button-link,
.button-link:hover {
    color: #fff;
    padding: 14px 45px 14px 45px;
    border-radius: 47px;
    font-size: 0.9rem!important;
    line-height: 3;
}

.background-light {
    background: #dff2fd;
}

.min-height-50 {
    /* min-height: 65vh; */
    min-height: 58vh;
}

.gradient {
    background: rgb(60, 176, 228);
    background: linear-gradient(155deg, rgba(60, 176, 228, 1) 0%, rgba(0, 108, 177, 1) 100%);
}

.p-30 {
    padding: 30px;
}

.p-8 {
    padding-right: 8px;
}

.justify-content-space-betweem {
    justify-content: space-between;
}

.mobile-view {
    display: none;
}

.desktop-view {
    display: block;
}